{
  "channels": [
    "https://conda.anaconda.org/rapidsai",
    "https://conda.anaconda.org/pytorch",
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/nvidia"
  ],
  "conda_build_version": "3.23.3",
  "conda_version": "22.11.1",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "parent_recipe": {
      "name": "libraft-split",
      "path": "/__w/raft/raft/conda/recipes/libraft",
      "version": ""
    }
  },
  "home": "https://rapids.ai/",
  "identifiers": [],
  "keywords": [],
  "license": "Apache-2.0",
  "root_pkgs": [
    "_openmp_mutex 4.5 2_gnu",
    "brotlipy 0.7.0 py310h761cc84_1005",
    "bzip2 1.0.8 hf897c2e_4",
    "c-ares 1.18.1 hf897c2e_0",
    "charset-normalizer 2.1.1 pyhd8ed1ab_0",
    "fmt 9.1.0 hdd96247_0",
    "icu 70.1 ha18d298_0",
    "idna 3.4 pyhd8ed1ab_0",
    "keyutils 1.6.1 h4e544f5_0",
    "libarchive 3.5.2 hc5648f3_3",
    "libedit 3.1.20191231 he28a2e2_2",
    "libev 4.33 h516909a_1",
    "libffi 3.4.2 h3557bc0_5",
    "libgcc-ng 12.2.0 h607ecd0_19",
    "libgomp 12.2.0 h607ecd0_19",
    "libiconv 1.17 h9cdd2b7_0",
    "libnghttp2 1.47.0 h674c3cc_1",
    "libnsl 2.0.0 hf897c2e_0",
    "libsolv 0.7.22 h7866ba4_0",
    "libsqlite 3.40.0 hf9034f9_0",
    "libssh2 1.10.0 he5a64b1_3",
    "libstdcxx-ng 12.2.0 hc13a102_19",
    "libuuid 2.32.1 hf897c2e_1000",
    "libxml2 2.10.3 h249b6dd_0",
    "libzlib 1.2.13 h4e544f5_4",
    "lz4-c 1.9.3 h01db608_1",
    "lzo 2.10 h516909a_1000",
    "ncurses 6.3 headf329_1",
    "pip 22.3.1 pyhd8ed1ab_0",
    "pybind11-abi 4 hd8ed1ab_3",
    "pycosat 0.6.4 py310h761cc84_1",
    "pycparser 2.21 pyhd8ed1ab_0",
    "pyopenssl 22.1.0 pyhd8ed1ab_0",
    "pysocks 1.7.1 pyha2e5f31_6",
    "readline 8.1.2 h38e3740_0",
    "requests 2.28.1 pyhd8ed1ab_1",
    "ruamel_yaml 0.15.80 py310h761cc84_1008",
    "tk 8.6.12 hd8af866_0",
    "toolz 0.12.0 pyhd8ed1ab_0",
    "tqdm 4.64.1 pyhd8ed1ab_0",
    "wheel 0.38.4 pyhd8ed1ab_0",
    "xz 5.2.6 h9cdd2b7_0",
    "yaml 0.2.5 hf897c2e_2",
    "yaml-cpp 0.7.0 h4de3ea5_2",
    "zstd 1.5.2 hc1e27d5_4",
    "anaconda-client 1.11.0 pyhd8ed1ab_1",
    "anyio 3.6.2 pyhd8ed1ab_0",
    "attrs 22.2.0 pyh71513ae_0",
    "awscli 1.27.64 py310hbbe02a8_0",
    "backports 1.0 pyhd8ed1ab_3",
    "backports.functools_lru_cache 1.6.4 pyhd8ed1ab_0",
    "beautifulsoup4 4.11.2 pyha770c72_0",
    "boa 0.14.0 pyhd8ed1ab_2",
    "botocore 1.29.64 pyhd8ed1ab_0",
    "chardet 5.1.0 py310hbbe02a8_0",
    "clyent 1.2.2 py_1",
    "colorama 0.4.4 pyh9f0ad1d_0",
    "conda-build 3.23.3 py310h4c7bcd0_1",
    "curl 7.87.0 h6ad7c7a_0",
    "dataclasses 0.8 pyhc8e2a94_3",
    "docutils 0.15.2 py310hbbe02a8_6",
    "expat 2.5.0 ha18d298_0",
    "filelock 3.9.0 pyhd8ed1ab_0",
    "gettext 0.21.1 ha18d298_0",
    "gh 2.22.1 h652cbe9_0",
    "git 2.39.1 pl5321hf85ec50_0",
    "glob2 0.7 py_0",
    "importlib-metadata 6.0.0 pyha770c72_0",
    "importlib_resources 5.10.2 pyhd8ed1ab_0",
    "jinja2 3.1.2 pyhd8ed1ab_1",
    "jmespath 1.0.1 pyhd8ed1ab_0",
    "joblib 1.2.0 pyhd8ed1ab_0",
    "jq 1.6 hb9de7d4_1000",
    "json5 0.9.5 pyh9f0ad1d_0",
    "jsonschema 4.17.3 pyhd8ed1ab_0",
    "jupyter_core 5.2.0 py310h4c7bcd0_0",
    "liblief 0.12.3 h4de3ea5_0",
    "libmamba 1.1.0 ha354107_2",
    "libmambapy 1.1.0 py310h0f366e5_2",
    "mamba 1.1.0 py310hcbdc16a_2",
    "markdown-it-py 2.1.0 pyhd8ed1ab_0",
    "markupsafe 2.1.2 py310h734f5e8_0",
    "mdurl 0.1.0 pyhd8ed1ab_0",
    "nbformat 5.7.3 pyhd8ed1ab_0",
    "oniguruma 6.9.8 h4e544f5_0",
    "openssl 3.0.7 hb4cce97_2",
    "patch 2.7.6 hf897c2e_1002",
    "patchelf 0.17.2 h884eca8_0",
    "pcre2 10.40 he7b27c6_0",
    "perl 5.32.1 2_hf897c2e_perl5",
    "pkginfo 1.9.6 pyhd8ed1ab_0",
    "pkgutil-resolve-name 1.3.10 pyhd8ed1ab_0",
    "platformdirs 2.6.2 pyhd8ed1ab_0",
    "prompt-toolkit 3.0.36 pyha770c72_0",
    "prompt_toolkit 3.0.36 hd8ed1ab_0",
    "psutil 5.9.4 py310h761cc84_0",
    "py-lief 0.12.3 py310h130cc07_0",
    "pyasn1 0.4.8 py_0",
    "pygments 2.14.0 pyhd8ed1ab_0",
    "pyrsistent 0.19.3 py310h734f5e8_0",
    "python-dateutil 2.8.2 pyhd8ed1ab_0",
    "python-fastjsonschema 2.16.2 pyhd8ed1ab_0",
    "python-libarchive-c 4.0 py310h4c7bcd0_2",
    "pytz 2022.7.1 pyhd8ed1ab_0",
    "pyyaml 5.4.1 py310h761cc84_4",
    "rich 13.3.1 pyhd8ed1ab_1",
    "ripgrep 13.0.0 hc770f70_2",
    "rsa 4.7.2 pyh44b312d_0",
    "s3transfer 0.6.0 pyhd8ed1ab_0",
    "sccache 0.3.3 hf55b2d5_0",
    "six 1.16.0 pyh6c4a22f_0",
    "sniffio 1.3.0 pyhd8ed1ab_0",
    "soupsieve 2.3.2.post1 pyhd8ed1ab_0",
    "toml 0.10.2 pyhd8ed1ab_0",
    "traitlets 5.9.0 pyhd8ed1ab_0",
    "typing-extensions 4.4.0 hd8ed1ab_0",
    "typing_extensions 4.4.0 pyha770c72_0",
    "watchgod 0.8.2 pyhd8ed1ab_0",
    "wcwidth 0.2.6 pyhd8ed1ab_0",
    "zipp 3.12.1 pyhd8ed1ab_0",
    "ca-certificates 2022.12.7 h4fd8a4c_0",
    "certifi 2022.12.7 pyhd8ed1ab_0",
    "cffi 1.15.1 py310hf0c4615_3",
    "conda 22.11.1 py310h4c7bcd0_1",
    "conda-package-handling 2.0.2 pyh38be061_0",
    "conda-package-streaming 0.7.0 pyhd8ed1ab_1",
    "cryptography 38.0.4 py310h674ca28_0",
    "krb5 1.20.1 h113d92e_0",
    "ld_impl_linux-aarch64 2.39 h16cd69b_1",
    "libcurl 7.87.0 h6ad7c7a_0",
    "pluggy 1.0.0 pyhd8ed1ab_5",
    "python 3.10.8 hac3cb69_0_cpython",
    "python_abi 3.10 3_cp310",
    "reproc 14.2.4 hb4cce97_0",
    "reproc-cpp 14.2.4 hd600fc2_0",
    "ruamel.yaml 0.17.21 py310h761cc84_2",
    "ruamel.yaml.clib 0.2.7 py310hb89b984_1",
    "setuptools 65.6.3 pyhd8ed1ab_0",
    "tzdata 2022g h191b570_0",
    "urllib3 1.26.13 pyhd8ed1ab_0",
    "zstandard 0.19.0 py310hde4b81c_1"
  ],
  "summary": "libraft-headers library",
  "tags": []
}